#!/usr/bin/env python3

sp500_symbols = [
    "AAPL",
    "MSFT",
    "AMZN",
    "GOOGL",
    "GOOG",
    "FB",
    "TSLA",
    "BRK-B",
    "NVDA",
    "JNJ",
    "UNH",
    "JPM",
    "PG",
    "HD",
    "V",
    "BAC",
    "XOM",
    "MA",
    "PFE",
    "CVX",
    "DIS",
    "ABBV",
    "ADBE",
    "PEP",
    "KO",
    "CSCO",
    "AVGO",
    "CMCSA",
    "TMO",
    "WFC",
    "COST",
    "ABT",
    "VZ",
    "ACN",
    "CRM",
    "MRK",
    "INTC",
    "WMT",
    "LLY",
    "MCD",
    "PYPL",
    "NKE",
    "QCOM",
    "T",
    "DHR",
    "NFLX",
    "TXN",
    "LIN",
    "PM",
    "UNP",
    "LOW",
    "INTU",
    "MS",
    "NEE",
    "UPS",
    "BMY",
    "CVS",
    "MDT",
    "HON",
    "SCHW",
    "RTX",
    "ORCL",
    "C",
    "AMGN",
    "AMD",
    "IBM",
    "COP",
    "AMAT",
    "GS",
    "CAT",
    "BLK",
    "SBUX",
    "PLD",
    "AXP",
    "AMT",
    "DE",
    "ANTM",
    "NOW",
    "BA",
    "TGT",
    "GE",
    "MMM",
    "BKNG",
    "LMT",
    "SPGI",
    "MDLZ",
    "ISRG",
    "MO",
    "ZTS",
    "MU",
    "PNC",
    "GILD",
    "TJX",
    "CB",
    "ADI",
    "ADP",
    "TFC",
    "SYK",
    "CME",
    "DUK",
    "LRCX",
    "USB",
    "F",
    "CI",
    "GM",
    "MMC",
    "CSX",
    "CCI",
    "BDX",
    "SO",
    "CL",
    "CHTR",
    "EL",
    "ICE",
    "SHW",
    "FIS",
    "ITW",
    "NSC",
    "EOG",
    "REGN",
    "EW",
    "D",
    "PGR",
    "TMUS",
    "ETN",
    "BSX",
    "ATVI",
    "EQIX",
    "APD",
    "COF",
    "FISV",
    "FDX",
    "VRTX",
    "AON",
    "WM",
    "NOC",
    "KLAC",
    "HCA",
    "EXC",
    "FCX",
    "SLB",
    "EMR",
    "MCO",
    "PSA",
    "MRNA",
    "JCI",
    "ILMN",
    "ADSK",
    "NXPI",
    "HUM",
    "DG",
    "PXD",
    "NEM",
    "GD",
    "MET",
    "SPG",
    "AIG",
    "KMB",
    "ECL",
    "TEL",
    "DOW",
    "APH",
    "AEP",
    "ROP",
    "CNC",
    "IQV",
    "BK",
    "INFO",
    "MPC",
    "SNPS",
    "SRE",
    "CTSH",
    "XLNX",
    "ORLY",
    "LHX",
    "BAX",
    "MAR",
    "PRU",
    "ADM",
    "GIS",
    "GPN",
    "TRV",
    "DLR",
    "HPQ",
    "MSCI",
    "TT",
    "A",
    "IDXX",
    "AZO",
    "DD",
    "CARR",
    "PH",
    "MCHP",
    "MCK",
    "SYY",
    "STZ",
    "CDNS",
    "O",
    "HLT",
    "AFL",
    "MSI",
    "CMG",
    "PSX",
    "EA",
    "XEL",
    "DXCM",
    "FTNT",
    "PPG",
    "WELL",
    "EBAY",
    "WBA",
    "PAYX",
    "APTV",
    "WMB",
    "YUM",
    "OTIS",
    "AMP",
    "ALL",
    "CTVA",
    "KMI",
    "STT",
    "TROW",
    "DFS",
    "ROST",
    "IFF",
    "SBAC",
    "VLO",
    "ALGN",
    "ROK",
    "AVB",
    "PEG",
    "OXY",
    "CTAS",
    "RMD",
    "BIIB",
    "DVN",
    "PCAR",
    "MTD",
    "CMI",
    "CBRE",
    "SIVB",
    "FAST",
    "GLW",
    "TDG",
    "MNST",
    "KR",
    "AJG",
    "BLL",
    "AME",
    "FITB",
    "VRSK",
    "MTCH",
    "WEC",
    "KEYS",
    "EQR",
    "ES",
    "FRC",
    "ED",
    "DLTR",
    "WY",
    "WST",
    "AWK",
    "HSY",
    "WTW",
    "SWK",
    "NUE",
    "HAL",
    "EFX",
    "DHI",
    "CERN",
    "TWTR",
    "ANSS",
    "ODFL",
    "OKE",
    "TSN",
    "ANET",
    "ARE",
    "CPRT",
    "RSG",
    "LH",
    "KHC",
    "EXR",
    "LUV",
    "ZBH",
    "ZBRA",
    "LEN",
    "EXPE",
    "CDW",
    "LYB",
    "HES",
    "EPAM",
    "FTV",
    "DAL",
    "MKC",
    "SYF",
    "VMC",
    "DOV",
    "HIG",
    "CHD",
    "ALB",
    "TSCO",
    "NTRS",
    "BKR",
    "KEY",
    "EIX",
    "MLM",
    "DTE",
    "IT",
    "URI",
    "SWKS",
    "MAA",
    "PPL",
    "FE",
    "HBAN",
    "AEE",
    "IR",
    "CFG",
    "ETR",
    "FANG",
    "RF",
    "VFC",
    "MTB",
    "BBY",
    "STE",
    "GWW",
    "ESS",
    "STX",
    "DRE",
    "PKI",
    "HPE",
    "VTR",
    "CLX",
    "VRSN",
    "NDAQ",
    "ABC",
    "ULTA",
    "VIAC",
    "EXPD",
    "WAT",
    "NTAP",
    "RJF",
    "COO",
    "GPC",
    "TDY",
    "PEAK",
    "FLT",
    "CMS",
    "TTWO",
    "AMCR",
    "TER",
    "IP",
    "POOL",
    "XYL",
    "SBNY",
    "PFG",
    "AKAM",
    "GRMN",
    "CE",
    "ETSY",
    "TYL",
    "DRI",
    "VTRS",
    "BR",
    "HOLX",
    "CNP",
    "KMX",
    "NVR",
    "CTRA",
    "CINF",
    "CAG",
    "TRMB",
    "RCL",
    "K",
    "WAB",
    "CTLT",
    "DGX",
    "WDC",
    "J",
    "MGM",
    "AVY",
    "GNRC",
    "ENPH",
    "EMN",
    "UDR",
    "IEX",
    "DPZ",
    "JBHT",
    "OMC",
    "BXP",
    "CRL",
    "MRO",
    "MPWR",
    "FDS",
    "MAS",
    "CCL",
    "CAH",
    "SJM",
    "TXT",
    "CZR",
    "CF",
    "LNT",
    "AAP",
    "NLOK",
    "AES",
    "MOS",
    "LKQ",
    "EVRG",
    "BRO",
    "PAYC",
    "QRVO",
    "KIM",
    "BBWI",
    "LVS",
    "FMC",
    "TFX",
    "TECH",
    "ATO",
    "PKG",
    "CHRW",
    "PWR",
    "INCY",
    "LYV",
    "IPG",
    "HRL",
    "UAL",
    "PHM",
    "IRM",
    "ABMD",
    "APA",
    "MKTX",
    "WHR",
    "FBHS",
    "CTXS",
    "LDOS",
    "RHI",
    "FOXA",
    "CMA",
    "CBOE",
    "FFIV",
    "BIO",
    "LNC",
    "BF-B",
    "L",
    "HWM",
    "HST",
    "JKHY",
    "WRK",
    "PTC",
    "XRAY",
    "WRB",
    "HAS",
    "SEDG",
    "RE",
    "SNA",
    "LUMN",
    "NI",
    "ZION",
    "ALLE",
    "REG",
    "BWA",
    "HSIC",
    "TPR",
    "JNPR",
    "AAL",
    "PNR",
    "AOS",
    "SEE",
    "UHS",
    "NRG",
    "GL",
    "CDAY",
    "LW",
    "TAP",
    "CPB",
    "NWL",
    "WYNN",
    "AIZ",
    "BEN",
    "FRT",
    "MHK",
    "NWSA",
    "PBCT",
    "PNW",
    "OGN",
    "HII",
    "DISH",
    "IVZ",
    "DVA",
    "DXC",
    "NCLH",
    "DISCK",
    "PENN",
    "PVH",
    "ALK",
    "NLSN",
    "ROL",
    "VNO",
    "RL",
    "FOX",
    "IPGP",
    "DISCA",
    "GPS",
    "UAA",
    "UA",
    "NWS",
]
